CMSWordpress

Xa está dispoñible a versión WordPress 3.5.2

segunda actualización de mantemento de WP 3.5 que soluciona 12 erros. Ó ser unha versión de seguridade é importante que actualices tódolos teus sitios o máis pronto posible.
Ademais de 7 vulnerabilidades descubertas polo equipo de desenvolvemento de seguridade tamén hai outras melloras que blindarán o teu WordPress, estas son:

  • Bloqueo de ataques de peticións falsas dende o servidor, que poderían permitir a un atacante ter acceso a unha web.
  • Desactiva que os perfís de Colaborador poidan publicar entradas ou que se cambie a autoría de entradas.
  • Actualizouse a libraría externa de SWFUPLOAD para solucionar vulnerabilidades XSS, realmente perigosas.
  • Engade protección contra ataques de denegación de servizo (DDOS) que podería estar afectando a entradas protexidas por contrasinal.
  • Actualizouse a libraría externa do editor TINYMCE para solucionar unha vulnerabilidade XSS.
  • Unha boa cantidade adicional de solucións a XSS.
  • Agora non se permite a visualización da ruta completa a un arquivo cando falla a carga do mesmo.

Como ves, non son erros lixeiros senón realmente graves así que nin cho penses, ¡actualiza xa!.

victorjqv
the authorvictorjqv
Son médico especialista en Medicina Familiar e Comunitaria. Gústanme os retos, botar unha man e axudar ás persoas no mundo real e virtual. Traduzo aplicacións ao galego, deseño webs, programo aplicacións e colaboro na Comunidade WordPress. Actualmente son coordinador global de traducións e administro a páxina oficial de WordPress en lingua galega.

2 Comentarios

Deixa unha resposta